View Issue Details

IDProjectCategoryView StatusLast Update
0016075MediaMonkey (current)DB/FileMonitorpublic2020-01-09 17:20
ReporterLudek Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1.25 
Target Version4.1.26Fixed in Version4.1.26 
Summary0016075: iTunes DB import: Last played date fails to import
Description'Last played' fails to import when importing playcounts, ratings and playlists from iTunes XML database
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?p=462479#p462479
TagsNo tags attached.
Fixed in build1896

Activities

Ludek

2019-10-30 15:57

developer   ~0055149

Fixed in 4.1.26.1896 and merged to 5.0.0.2210

peke

2019-11-04 16:59

developer   ~0055192

Verified 2210

"Last played" is imported now.

peke

2020-01-09 17:20

developer   ~0055832

Closing Verified 1896

Tested using iTunes 12.10.3 All last played are imported correctly.